Bug 507624 - S-c-tools cleanup: 'Time Zone'-tab suggestions
S-c-tools cleanup: 'Time Zone'-tab suggestions
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493597
  Show dependency treegraph
 
Reported: 2009-06-23 10:24 EDT by Jaroslav Reznik
Modified: 2016-08-11 07:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-11 07:54:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-06-23 10:24:02 EDT
Description of problem: These are some suggestion to make 'Network Time Protocol' tab more user friendly.

1. make 'Selected City:' bold 
2. 'System clock uses UTC'-checkbox is not visible: indent treeview

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Bug Zapper 2009-11-16 05:19:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-11-04 07:01:01 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Nils Philippsen 2016-08-11 07:54:11 EDT
Thanks for taking the time to submit this request for enhancement.
Unfortunately, I haven't gotten around to implement this feature, sorry for
that.

Because I don't actively develop system-config-date anymore, I won't likely find
the time to work on this ticket, so I'll close it now.

Note You need to log in before you can comment on or make changes to this bug.